RubyGems Navigation menu

jbundler 0.9.4

managing jar dependencies with or without bundler. adding bundler like handling of version ranges for jar dependencies.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.4 - May 11, 2022 (19,5 KB)
  2. 0.9.3 - April 08, 2016 (19 KB)
  3. 0.9.2 - December 01, 2015 (19 KB)
  4. 0.9.1 - September 08, 2015 (19 KB)
  5. 0.9.0 - September 07, 2015 (19 KB)
Mostrar todas las versiones (34 total)

dependencias de Runtime (4):

bundler > 1.5, < 3.0.0
maven-tools ~> 1.1
ruby-maven ~> 3.3, >= 3.3.8

dependencias de Development (2):

minitest ~> 5.3
rake ~> 10.0

Propietarios:

Subida por:

Autores:

  • Christian Meier

SHA 256 checksum:

e280242720904665bd000d7cd82ff2bcca443b589999d0a9e3e34e5bcabf5e11

Total de descargas 378.995

Para esta versión 43.498

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: